---
group:
  name: 'SaltNego'
  description: ''
  projects:
  - name: 'much_tools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'telegram_python_bot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Python3Spider'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'much_tools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python3spider'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'telegram_python_bot'
    description: ''
    mirrorRelease: false
    topic: ''
  